Patch attachments

There are no patches associated with libsub-override-perl in Ubuntu at this time.